PHP Manual
Prev |  | Next

# newt_resize_screen

(PECL)

newt_resize_screen --

## Description

void newt_resize_screen ( [bool redraw] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

redraw

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_refresh | Up | newt_resume